k_tile {keras} | R Documentation

## Creates a tensor by tiling `x` by `n`.

### Description

Creates a tensor by tiling `x` by `n`.

### Usage

    k_tile(x, n)

### Arguments

`x` | A tensor or variable
`n` | A list of integers. The length must be the same as the number of dimensions in `x`.

### Value

A tiled tensor.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]